Update interwiki map, following edit
Closed, ResolvedPublic

Description

Following the unfreeze of deployments, would someone please add to the agenda to

  • update interwiki map

Thanks.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 28 2016, 9:04 AM

What "unfreeze of deployments"? What requires an update of the interwiki map? More information would allow judging urgency and priority.
Also see https://mediawiki.org/wiki/How_to_report_a_bug - thanks!

When standard deployments resume in January, just need to update the interwiki file from meta. Nothing urgent, just link updates. Usually this is a request in #wikimedia-operations, and I was asked to poke here, no issue with that at this time of year.

Krenair added a subscriber: Krenair.

yeah, these are routine. someone will do it when deployments resume, likely dereckson. that extension is slightly unhelpfully named, it's tag is not needed here

If there is a preferred/better means to request these updates then please let me know and we can put that information to administrators at Meta.

@Dereckson, @Krenair, @hashar, could we look to do this soon so we can fix T154920? Thanks if you can.

Mentioned in SAL (#wikimedia-operations) [2017-01-12T02:46:30Z] <demon@tin> Synchronized wmf-config/interwiki.php: T154225 (duration: 00m 38s)

demon closed this task as "Resolved".Jan 12 2017, 2:46 AM
demon claimed this task.